Subject: Re: Job | Tech Support Remote Screening
From: Ankit Kumar <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 16:24:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3648 Applicants

View All

Ankit Kumar
As a Production Support Engineer I am responsible for Constant analysis, system monitoring, responding to customer queries and responding to critical/severe business problems within SLA. Interacting with DBA, UNIX admin team to fix critical production issues . I am working as a Production Support Engineer in Wipro from Jan 2018 to till date. I have around 3 Years of experience in Production Support with Production Support Engineer.

Shortlist

Reject

Current Designation Production Support Engineer
Current Company Wipro
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Gurgaon, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
SQL, Unix, Putty, Toad, Bmc Remedy, Control-M

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem